/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Lato', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.layout_padding {
     padding-top: 90px;
     padding-bottom: 90px;
}

.layout_padding_2 {
     padding-top: 75px;
     padding-bottom: 75px;
}

.light_silver {
     background: #f9f9f9;
}

.theme_bg {
     background: #38c8a8;
}

.margin_top_30 {
     margin-top: 30px !important;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}

ul.btn {
     float: right;
}

ul.btn li {
     display: inline-block;
     padding: 0 25px;
}

ul.btn li a {
     color: #fff;
     font-size: 16px;
}

ul.btn li:last-child {
     padding-right: 0;
}

.login_btn {
     padding-left: 50px;
}

.login_btn a {
     background-color: #fff;
     display: inline-block;
     padding: 7px 35px;
     border-radius: 10px;
     color: #292e39 !important;
     font-size: 17px;
}

.login_btn a:hover {
     color: #fff !important;
     background: #0808ff;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     padding-top: 17px !important;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0 10px;
     color: #1b1a1b;
     font-size: 17px;
     line-height: 20px;
     font-weight: 600;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #bc1939;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #bc1939;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.padd_right {
     padding-right: 10px;
}

.sign_btn {
     padding-left: 50px;
}

.sign_btn a {
     display: inline-block;
     padding: 7px 10px;
     color: #fff;
     font-size: 17px;
}

.sign_btn a:hover {
     color: #fff;
}

ul.email li {
     display: inline-block;
}

ul.email li a {
     padding: 0 8px;
     color: #1b1a1b;
     font-size: 17px;
     line-height: 20px;
     padding-top: 17px;
     display: inline-block;
}

.header {
     width: 100%;
     padding: 10px 20px;
     /*background: url(../images/header_bg.jpg);*/
     background: white;
     background-repeat: no-repeat;
     background-size: 100% 100%;
     position: fixed;
     z-index: 999;
}



.logo a {
     font-size: 40px;
     font-weight: bold;
     text-transform: uppercase;
     color: #fff;
     line-height: 40px;
}


/** banner section **/

.banner_main {
     /*background: url(../images/banner.jpg);*/
     background: #bf8a3d;
     /*background-repeat: no-repeat;*/
     /*padding-top: 190px;*/
     padding-top: 100px;
     background-size: 100% 100%;
     display: flex;
     justify-content: center;
     align-content: center;
     align-items: center;
}



.text-bg {
     text-align: left;
     padding-left: 100px;
}

.text-bg h1 {
     text-transform: uppercase;
     color: #fff;
     font-size: 140px;
     line-height: 140px;
     padding-bottom: 35px;
     font-weight: bold;
}

.text-bg span {
     text-transform: uppercase;
     color: #fff;
     font-size: 52px;
     line-height: 68px;
     font-weight: 700;
     display: block;
}

.text-bg p {
     line-height: 28px;
     font-weight: 500;
     padding-bottom: 20px;
     display: block;
}

.text-bg figure img {
     width: 100%;
     padding-top: 70px;
     padding-left: 40px;
}

.text_img figure {
     margin: 0;
}

.text_img figure img {
     width: 100%;
}

.carousel-caption {
     position: inherit;
     padding: 0;
}

#banner1 .carousel-indicators {
     display: none;
}

#banner1 .carousel-control-prev {
     left: 0;
}

#banner1 .carousel-control-next {
     right: inherit;
     left: 5%;
}

#banner1 a.carousel-control-next,
#banner1 a.carousel-control-prev {
     opacity: 1;
     top: 100%;
}

#banner1 .carousel-control-next i,
#banner1 .carousel-control-prev i {
     width: 50px;
     height: 50px;
     border-radius: 30px;
     background: #1a1824;
     opacity: 1;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
}

#banner1 .carousel-control-next i:focus,
#banner1 .carousel-control-next i:hover,
#banner1 .carousel-control-prev i:focus,
#banner1 .carousel-control-prev i:hover {
     background: #eb2d52;
     color: #fff;
}

.text-bg a {
     font-size: 17px;
     background-color: #fff;
     color: #000;
     font-weight: 600;
     padding: 13px 0px;
     width: 100%;
     max-width: 190px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     margin-right: 10px;
}

.text-bg a:hover {
     background-color: #1a1824;
     color: #fff;
     transition: ease-in all 0.5s;
}


/** end banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.titlepage h2 {
     font-size: 40px;
     color: #1d1b28;
     line-height: 55px;
     font-weight: 800;
     padding: 0;
}

.titlepage h2 img {
     padding-bottom: 20px;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.blu {
     color: #0808ff;
}

.read_more {
     font-size: 17px;
     background-color: #252525;
     color: #fff !important;
     padding: 13px 0px;
     width: 100%;
     max-width: 190px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: 500;
}

.read_more:hover {
     background: #bc1939;
     color: #fff;
     border-radius: 20px;
     transition: ease-in all 0.5s;
}


/** service section **/

.service {
     padding: 90px 0;
     background: #fff;
}

.service_box {
     background: #fff;
     text-align: center;
     padding: 50px 20px 25px 20px;
     border: #e9e9e9 solid 1px;
     transition: ease-in all 0.5s;
     margin-bottom: 30px;
}

.service_box h3 {
     color: #070803;
     font-size: 25px;
     text-transform: uppercase;
     line-height: 25px;
     transition: ease-in all 0.5s;
}

.service_box p {
     font-size: 17px;
     line-height: 27px;
     color: #2e2e2e;
     transition: ease-in all 0.5s;
}

.service_box i {
     padding-bottom: 10px;
     display: block;
}

#hover_chang:hover.service_box {
     background: #bc1939;
     transition: ease-in all 0.5s;
     border-radius: 20px;
     cursor: pointer;
}

#hover_chang:hover.service_box h3 {
     color: #fff;
     transition: ease-in all 0.5s;
}

#hover_chang:hover.service_box p {
     color: #fff;
     transition: ease-in all 0.5s;
}

.service .read_more {
     margin: 0 auto;
     display: block;
     margin-top: 30px;
}


/** end service section **/


/** about section **/

.about {
     background: url(../images/about_bg.jpg);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
     margin-bottom: 100px;
}

@media (max-width: 576px) {
     .about {
          background:  #bf8a3d;
          padding-top: 100px;
     }
}

.about .titlepage {
     text-align: left;
     padding-bottom: 0;
}



.about .titlepage h2 {
     color: #fff;
}

.about .titlepage p {
     color: #fff;
     font-size: 17px;
     line-height: 30px;
     font-weight: 500;
     margin-bottom: 30px;
}

.about .titlepage .read_more:hover {
     background: #fff;
     color: #bc1939 !important;
}


/** end about section **/


/** customer section **/

.customer {
     padding: 90px 0px 90px 0px;
     background: #fff;
}

.customer .titlepage p {
     color: #141629;
     line-height: 28px;
     font-weight: 500;
     font-size: 17px;
     padding-top: 20px;
}

.customer_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
}

.customer_box {
     text-align: center;
}

.customer_Carousel .test_box h4 {
     font-size: 24px;
     color: #1d1b28;
     line-height: 20px;
     display: block;
     text-align: center;
     text-transform: uppercase;
     font-weight: 600;
     padding: 40px 0px 10px 0px;
}

.customer_Carousel .test_box span {
     color: #bc1939;
     display: block;
     font-size: 17px;
     padding-bottom: 20px;
}

.customer_Carousel .test_box i {
     font-size: 17px;
     line-height: 28px;
     margin-bottom: -12px;
     padding-right: 20px;
}

.customer_Carousel .test_box p {
     font-size: 17px;
     line-height: 28px;
     color: #1d1b28;
     margin-bottom: 30px;
}

#myCarousel .carousel-indicators {
     display: none;
}

#myCarousel .carousel-control-next,
#myCarousel .carousel-control-prev {
     opacity: 1;
}

#myCarousel .carousel-control-next i,
#myCarousel .carousel-control-prev i {
     width: 60px;
     height: 60px;
     background: #bc1939;
     opacity: 1;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
}

#myCarousel .carousel-control-next i:focus,
#myCarousel .carousel-control-next i:hover,
#myCarousel .carousel-control-prev i:focus,
#myCarousel .carousel-control-prev i:hover {
     background: #000;
     color: #fff;
}


/** end customer section **/


/** contact **/

.contact {
     /*background: url(../images/contact.jpg);*/
     background-size: 100% 100%;
     background-repeat: no-repeat;
     padding: 90px 0;
}

.contact .titlepage h2 {
     color: #080707;
}

.white {
     color: #fff;
}

.main_form .contactus {
     padding: 0px 30px;
     margin-bottom: 30px;
     width: 100%;
     height: 60px;
     background: #fff;
     color: #777977;
     font-size: 17px;
     font-weight: normal;
     border-radius: 30px;
     border: #ddd solid 1px;
}

.main_form .textarea {
     padding: 0px 30px;
     margin-bottom: 30px;
     width: 100%;
     background: #fff;
     color: #777977;
     font-size: 17px;
     font-weight: normal;
     border-radius: 30px;
     border: #ddd solid 1px;
     padding-top: 60px;
     height: 160px;
}

.main_form .send_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #000000;
     text-transform: uppercase;
     color: #fff;
     padding: 13px 0px;
     max-width: 190px;
     width: 100%;
     display: block;
     margin-top: 10px;
     border-radius: 30px;
}

.main_form .send_btn:hover {
     background-color: #fff;
     transition: ease-in all 0.5s;
     color: #bc1939;
}

#request *::placeholder {
     color: #777977;
     opacity: 1;
}

#map {
     height: 100%;
     min-height: 432px;
}


/** end contact **/


/** footer **/

.footer {
     background: #191919;
     padding-top: 45px;
     text-align: center;
}

.footer .titlepage {
     text-align: left;
     padding-bottom: 0px;
}

.footer .titlepage h2 {
     color: #fff;
     margin: inherit;
     border-bottom: #fff solid 1px;
}

.bottom_form {
     display: flex;
     align-items: center;
     justify-content: center;
     flex-wrap: wrap;
     margin-bottom: 50px;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 25px;
     text-align: left;
     color: #fff;
     text-transform: uppercase;
     line-height: 47px;
     padding-right: 100px;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 19px;
     width: 45%;
     height: 53px;
     background: #fff;
     color: #000;
     font-size: 18px;
     font-weight: 600;
     border-radius: 30px;
     float: left;
}

.sub_btn {
     font-size: 16px;
     transition: ease-in all 0.5s;
     background-color: #a4152d;
     color: #fff;
     padding: 9px 0px;
     max-width: 174px;
     border: #fff solid 3px;
     width: 100%;
     display: block;
     font-weight: 500;
     text-transform: uppercase;
     border-radius: 30px;
     margin-left: -45px;
}

.sub_btn:hover {
     background-color: #000;
     transition: ease-in all 0.5s;
     color: #fff;
}

.heading3 {
     text-align: left;
}

.heading3 h3 {
     text-transform: uppercase;
     color: #fff;
     font-size: 25px;
     line-height: 25px;
     font-weight: bold;
     padding-bottom: 20px;
}

.heading3 img {
     padding-bottom: 9px;
}

.heading3 p {
     color: #fff;
     font-size: 17px;
     padding-right: 10px;
}

ul.infometion li a {
     color: #fff;
     font-size: 17px;
}

ul.infometion li a:hover {
     color: #a4152d;
}

.copyright {
     background: #a2152b;
     /*margin-top: 70px;*/
     padding: 20px 0px;
}

.copyright p {
     color: #fff;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
}

.copyright a {
     color: #fff;
}

.copyright a:hover {
     color: #000;
}


/** end footer **/

.contenu{
     padding-top: 100px;
     padding-bottom: 50px;
}


.section_padding_130 {
    padding-top: 130px;
    padding-bottom: 130px;
}
.faq_area {
    position: relative;
    z-index: 0;
    background-color: #f5f5ff;
    /*background-color: #bf8a3d  ;*/
}

.faq-accordian {
    position: relative;
    z-index: 1;
}
.faq-accordian .card {
    position: relative;
    z-index: 1;
    margin-bottom: 1.5rem;
}
.faq-accordian .card:last-child {
    margin-bottom: 0;
}
.faq-accordian .card .card-header {
    background-color: #ffffff;
    padding: 0;
    border-bottom-color: #ebebeb;
}
.faq-accordian .card .card-header h6 {
    cursor: pointer;
    padding: 1.75rem 2rem;
    color: #3f43fd;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.faq-accordian .card .card-header h6 span {
    font-size: 1.5rem;
}
.faq-accordian .card .card-header h6.collapsed {
    color: #070a57;
}
.faq-accordian .card .card-header h6.collapsed span {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.faq-accordian .card .card-body {
    padding: 1.75rem 2rem;
}
.faq-accordian .card .card-body p:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 575px) {
    .support-button p {
        font-size: 14px;
    }
}

.support-button i {
    color: #3f43fd;
    font-size: 1.25rem;
}
@media only screen and (max-width: 575px) {
    .support-button i {
        font-size: 1rem;
    }
}

.support-button a {
    text-transform: capitalize;
    color: #2ecc71;
}
@media only screen and (max-width: 575px) {
    .support-button a {
        font-size: 13px;
    }
}

/*animation css*/
@keyframes float {
     0% {
          box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
          transform: translatey(0px);
     }
     50% {
          box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
          transform: translatey(-20px);
     }
     100% {
          box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
          transform: translatey(0px);
     }
}

.fda{
     position:fixed;bottom:15px;right:15px;z-index:0;
     width: 150px;
     height: 150px;
     box-sizing: border-box;
     border: 5px white solid;
     border-radius: 50%;
     overflow: hidden;
     box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
     transform: translatey(0px);
     animation: float 6s ease-in-out infinite;
     img { width: 100%; height: auto; }
}

@media (max-width: 576px) {
     .fda {
          width: 100px;
          height: 100px;
          bottom:30px;right:15px;z-index:0;
     }
}

@media (min-width: 576px) {
  #produit_bas{
     top: -100px;
}
   
}

footer .price{
     color: white!important;
     font-size: 20px!important;
     display:  inline-block!important;
     padding-right:  15px!important;
}

footer * {
     color : white;
}

footer p, footer h3{
     text-align: left;
}

footer .woocommerce-loop-product__title{

}

.numero{
     font-size:  20px;
     padding-right:  15px;
     color : #bf8a3d;
}

.panier .fa{
     font-size:  30px;
}

.panier{
  border-radius:  30px;
  font-size:  20px;
  line-height: 20px;
  box-shadow: inset 0 0 0 0 #bf8a3d;
  color: #1b1a1b;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
  padding-top: -5px;
  padding: 0 25px;
  font-weight: bold;
}

.panier:hover{
     color: #fff;
     box-shadow: inset 200px 0 0 0 #bf8a3d;
     border-radius:  30px;
}

.lien-utile{
     text-align:  center;
}

footer .nav-item{
     display:  inline-block;
}

footer .nav-link{
     padding: 0 5px;
}

#confirm_mail{
     position:fixed;
     top:  100px;
     left: 50%;
}



